.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
  --bs-gutter-x: 1.5rem;
}
.left-position .mod-menu__toggle-sub, #ar-at03tyd3r .mod-menu__toggle-sub {
  display: none;
}
#astroid-offcanvas .small, .mod-menu__sub.small {
  font-size: 13px;
}
#astroid-offcanvas .mod-menu.nav.flex-column ul.mod-menu__sub > li > a::before {
  border-color: #333333;
}
#astroid-offcanvas .mod-menu.nav.flex-column ul.mod-menu__sub {
  border-color: #333333;
}
#ac-1530100662663 .small, .mod-menu__sub.small {
  font-size: 13px;
}
#ac-1530100662663 .mod-menu.nav.flex-column ul.mod-menu__sub > li > a::before {
  border-color: transparent;
}
#ac-1530100662663 .mod-menu.nav.flex-column ul.mod-menu__sub {
  border-color: transparent;
}
.astroid-header-section {
  border-bottom: 0px solid white !important;
  box-shadow: 0 0 0 white !important;
}
.astroid-logo img {
  max-height: 60px;
  max-width: 300px;
}
#cs-1528971561366 {
  padding-top: 20px;
  padding-bottom: 30px;
}
.burger-menu-button {
  margin-right: 10px;
}
.article-wraper .card-body:not(.has-image) {
  padding-top: 0px;
}
.card-body {
  padding: 0;
}
.card, .article-wraper-inner {
  border-width: 0px;
}
.astroid-component-section {
  padding: 15px 0 10px;
}
.astroid-component-area .login-form .col-lg-5, .astroid-component-area .login-form .col-md-10 {
  width: 90%;
}
ol.breadcrumb {
  margin-bottom: 10px;
  padding: 0 5px 3px 5px !important;
  border-bottom: 1px solid rgb(169, 169, 169);
}
.breadcrumb, .breadcrumb a {
  font-size: 13px;
  text-decoration: none !important;
}
.moduletable {
  margin: 0 0 0.5rem 0;
  padding: 0 0 0.5rem 0;
}
#cs-1528971561366 a {
  text-decoration: underline;
}
#astroid-footer {
  font-size: 13px;
}
#ac-1530100662663 a, #ac-321538984985652 a {
  text-decoration: none;
}
#ac-1530100662663 .nav > li > a, #ac-321538984985652 .nav > li > a {
    color: #ff0000;
    padding: 2px 2px 2px 2px;
    font-size: 14px;
    display: block;
    border-bottom: 1px solid #babfbe;
}
#ac-1530100662663 .mod-menu__sub > li > a, #ac-321538984985652 .mod-menu__sub > li > a {
    color: #ff0000;
    padding: 2px 2px 2px 2px;
    font-size: 14px;
    display: block;
    border-bottom: 1px solid #babfbe;
}
#ac-1530100662663 ul.nav li.active a, #ac-321538984985652 ul.nav li.active a {
    font-weight: bold; 
}
#ac-1530100662663 ul.nav li.active ul.mod-menu__sub li a, #ac-321538984985652 ul.nav li.active ul.mod-menu__sub li a {
    color: #ff0000;
    background: none;
}
#ac-1530100662663 ul.nav li.active ul.mod-menu__sub li a, #ac-321538984985652 ul.nav li.active ul.mod-menu__sub li a {
    color: #ff0000;
    font-weight: normal;
}
#ac-1530100662663 ul.nav li.active ul.mod-menu__sub li.active.deeper ul.mod-menu__sub li a, #ac-321538984985652 ul.nav li.active ul.mod-menu__sub li a {
    color: #ff0000;
    font-weight: normal;
}
#ac-1530100662663 ul.nav li.active ul.mod-menu__sub li.active.deeper ul.mod-menu__sub li.active a, #ac-321538984985652 ul.nav li.active ul.mod-menu__sub li.active a {
    font-weight: bold;
}
#ac-1530100662663 ul.nav li ul.mod-menu__sub, #ac-321538984985652 ul.nav li ul.mod-menu__sub {
    padding-top: 3px;
    padding-left: 10px;
}
#ac-1530100662663 ul.nav li ul.mod-menu__sub li, #ac-321538984985652 ul.nav li ul.mod-menu__sub li {
    list-style: none;
}
#ac-1530100662663 ul.nav li.active.active ul.mod-menu__sub li.active a, #ac-321538984985652 ul.nav li.active ul.mod-menu__sub li.active a {
    font-weight: bold;
}
#ac-1530100662663 .nav > li > a::after, #ac-321538984985652 .nav > li > a::after {
    content: "";
    width: 20px;
    margin-right: 0px;
    float: right;
    font-family: FontAwesome;
    text-align: center;
    font-size: 11px;
}
#ac-1530100662663 .nav > li.parent > a::after, #ac-321538984985652 .nav > li.parent > a::after,
#ac-1530100662663 .nav-child > li.deeper.parent > a::after, #ac-321538984985652 .nav-child > li.deeper.parent > a::after,
#ac-1530100662663 .nav-child > li.parent > a::after, #ac-321538984985652 .nav-child > li.parent > a::after {
    content: "\f107";
    width: 20px;
    margin-right: 0px;
    float: right;
    font-family: FontAwesome;
    text-align: center;
    font-size: 11px;
}
.mod-login .list-group-item  {
  font-size: 12px;
  padding: 3px 10px;
}
legend {
  font-size: 1rem;
}
.search-results .result-category {
  display: none;
}
.com-content-category__table th a {
  font-weight: normal;
}
.astroid-header-section header.astroid-header:not(.astroid-header-sticky) {
  padding: 3px 0;
}
.module-title {
  border-bottom: 1px solid rgb(169, 169, 169);
  font-size: 16px !important;
  margin-bottom: 10px;
  padding-bottom: 3px;
}
#ar-1529739293881 .module-title {
  border-bottom: 1px solid rgb(0, 0, 0);
}
.item-title {
  margin-bottom: 20px;
}
.item-title h1, .item-title h2, .page-header h1 {
  line-height: normal;
  margin-bottom: 2px;
  padding-bottom: 2px;
  border-bottom: 1px solid rgb(169, 169, 169);
}
.content-category h1 {
  line-height: normal;
  margin-bottom: 10px;
  padding-bottom: 2px;
  border-bottom: 1px solid rgb(169, 169, 169);
}
a {
  text-decoration: none;
}
p {
  margin: 3px 0px 8px;
}
#ac-1528971627712 p {
  margin: 0 !important;
  font-size: 13px;
}
hr {
  border-top-color: rgb(169, 169, 169);
}
.border {
  border-color: rgb(169, 169, 169) !important;
  border-radius: 4px;
}
.btn {
  line-height: normal;
  padding: 0.3rem 1rem;
  font-size: 13px;
}
.contact-form .btn {
  margin-top: 5px;
}
.btn-primary {
  color: #ffffff;
}
.uk-button {
  border-radius: 5px;
  padding: 2px 14px;
  color: #ffffff;
  background: #1c52af;
  vertical-align: middle;
  line-height: 30px;
  min-height: 30px;
  text-decoration: none;
  text-align: center;
}
.uk-button:hover {
  color: #ffffff;
}
.mod-login__password .btn-secondary {
  background-color: #f8f9fa;
  border-color: #DEE2E6;
  color: #212529;
}
.astroid-nav > li > a {
  line-height: 30px;
  height: auto;
}
.astroid-offcanvas .astroid-offcanvas-inner .moduletable .search {
  margin-bottom: 20px;
}
.search .form-control {
  padding: 0.1rem 0.5rem;
  font-size: 13px;
}
#t2-jpvm0dt6r {
  float: right;
}
#t2-jpvm0dt6r .form-control {
  padding: 0.1rem 0.5rem;
  font-size: 13px;
}
#rm-9bb7d779p .form-group {
  margin-bottom: 0;
}
.breadcrumb {
  margin-left: 0;
  padding: 0 0 3px 0 !important;
  margin-bottom: 15px;
  border-bottom: 1px solid #C5C5C5;
  font-size: 13px;
  line-height: normal;
}
.breadcrumb li {
  padding: 0;
}
.jd_back_button {
 border: 1px solid #cccccc;
 border-radius: 5px;
}
.jd-item-page .page-link, .pagination .page-link {
  font-size: 14px;
}
h5.newsflash-title {
  margin-bottom: 2px;
  font-weight: 600;
  line-height: normal;
}
.breadcrumb .icon-location {
  display: none;
}
.camera_caption > div {
  background: rgba(0, 0, 0, 0.6);
}
.result__title-text {
  font-size: 1rem;
}
.result__taxonomy-item.result__taxonomy--Author {
  display: none;
}
.readmore .btn {
  color: #333333;
  font-size: 14px;
  background-color: #ededed;
  padding: 0.2rem 0.8rem;
  border-radius: 5px;
}
.readmore .btn:hover {
  color: #000000;
}
.card-body {
  padding-bottom: 20px;
}
.item-image {
float: left;
max-width: 25%;
padding-right: 10px;
}
.item-image img {
margin-top: 0;
margin-bottom: 0;
}
.pagenavigation {
  padding-top: 10px;
}
.pagenavigation .btn{
  color: #333333;
  background-color: #f5f5f5;
  padding: 3px 10px;
  font-size: 12px;
}
.pagenavigation .btn:hover{
  color: #000000;
}
.pagenavigation .btn:hover{
  background-color: #f5f5f5;
}
.article-info {
  font-size: 12px;
  color: #808080;
}
.com-content-category__children {
  margin-top: 20px;
  padding-top: 5px;
  border-top: 1px solid rgb(169, 169, 169);
}
.latestnews .list-inline li {
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #C5C5C5;
}
#ac-321538984985652 .moduletable ul.weblinks {
  padding-left: 5px;
}
#ac-321538984985652 .moduletable .weblinks li {
  list-style: none;
}
#ac-321538984985652 .moduletable .weblinks .d-flex {
  display: block !important;
}
#astroid-backtotop {
  z-index: 999999;
}
#mod-custom239 p, #mod-custom256 p, #mod-custom268 p {
  margin-top: 0;
  margin-bottom: 4px !important;
  line-height: normal;
  font-size: 13px;
}
#ta1-hotmt95r4 .moduletable img, #ta3-2d1fa1r5m .moduletable img {
  margin-right: 3px;
}
.login-form .form-links {
  display: none;
}
.com-contact__container, .com-contact__form  {
  margin-bottom: 20px;
}
.com-contact__miscinfo .jicons-text   {
  display: none;
}
#ar-at03tyd3r .jd_module_date_newline {
  padding-bottom: 10px;
}

.jev_toprow div.previousmonth , .jev_toprow div.nextmonth {  
    background-color: #1c52af;
    border:1px solid #1c52af;
}
.jev_toprow div.currentmonth{ 
    border-top:1px solid #1c52af ;
    border-bottom: 1px solid #1c52af ;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {background-color:#1c52af; }
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {border-left: 1px solid #1c52af;}
.nav-items > div {border:1px solid #1c52af; }
#jevents_body .nav-items > div a:hover {border-left:1px solid #1c52af;}
.nav-items > div:first-child {border-left:1px solid #1c52af;}
.nav-items > div:last-child {border-right:1px solid #1c52af;}
#jevents_body .cal_today a.cal_daylink {background-color:#1c52af; padding:4px;border-radius:10px;color:#FFFFFF;}
#jevents_body .cal_today a.cal_daylink:hover {border-left: 1px solid #1c52af; border:1px solid #1c52af;}
.month_title {
    font-size: 1.5em;
}
div.event_legend_name {
    font-weight: normal;
    font-size: 12px;
}
.jd_footer, .jd_footer a {
  font-size: 10px;
  color: #ebebeb;
}
div.jwts_content {
  padding: 4px 10px 10px 10px;
  border-width: 0px 1px 1px 1px;
  border-style: solid;
  border-color: #c8c8c8;
  background: #fff;
}
div.jwts_content td {
  vertical-align: top;
}
div.jwts_content p {
  margin: 0 !important;
}
div.jwts_toggleControlContainer a.jwts_toggleControl {
  font-size: 14px !important;
  text-decoration: none !important;
}
div.jwts_toggleControlContainer a.jwts_toggleControl {
  font-size: 14px !important;
  text-decoration: none !important;
  border-top: 0px solid #A9A9A9 !important;
  border-bottom: 1px solid #A9A9A9 !important;
  background: #F0F0F0 !important;
  padding: 3px !important;
  margin-top: 0px !important;
}
.offcanvasRight .burger-menu-button.header-offcanvas-trigger .inner::before, .offcanvasRight .burger-menu-button.header-offcanvas-trigger .inner::after {
  width: 30px;
  margin-left: 0;
}
.burger-menu-button .inner, .burger-menu-button .inner::before, .burger-menu-button .inner::after {
  height: 3px;
}
.burger-menu-button .inner::before {
  top: -10px;
}
.burger-menu-button .inner::after {
  bottom: -10px;
}
.startseite #hs-1529472563843 {
  background-color: rgba(255, 255, 255, 1);
}
.astroid-component-area h1 {
  border-bottom: 1px solid #A9A9A9;
  padding-bottom: 2px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 10px;
    text-transform: none;
}
* + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
  margin-top: 10px;
}
.astroid-component img {
  margin-right: 4px;
  margin-bottom: 4px;
}
.visitorcounter {
  width: 100%;
}
.astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item a{
  padding: 10px 10px 10px 15px;
}
